function FileData_Pairs(x)
{
x.t("needs","decoupled");
x.t("always","source");
x.t("source","demodulation");
x.t("5.3","clamp");
x.t("minimized","higher");
x.t("current","flowing");
x.t("drops","diodes");
x.t("external","serial");
x.t("voltage","drops");
x.t("voltage","drop");
x.t("33pf","capacitor");
x.t("clamp","diodes");
x.t("serial","resistor");
x.t("reduce","current");
x.t("overvoltage","protection");
x.t("connected","series");
x.t("lower","voltage");
x.t("semiconductors","always");
x.t("semiconductor","needs");
x.t("value","resistor");
x.t("diodes","minimized");
x.t("diodes","external");
x.t("diodes","voltage");
x.t("diodes","reduce");
x.t("diodes","higher");
x.t("drop","diodes");
x.t("drop","resistor");
x.t("protection","5.3");
x.t("resistor","5.3");
x.t("resistor","overvoltage");
x.t("resistor","connected");
x.t("resistor","lower");
x.t("resistor","semiconductors");
x.t("resistor","resistor");
x.t("decoupled","using");
x.t("flowing","diodes");
x.t("using","33pf");
x.t("series","clamp");
x.t("demodulation","semiconductor");
x.t("capacitor","parallel");
x.t("higher","voltage");
x.t("higher","value");
}
